.clearfix:after,.clearfix:before{display:table;content:"";}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.block-group:after,.block-group:before{display:table;content:"";line-height:0;}
.block-group:after{clear:both;}
.block-group{margin:0;padding:0;list-style-type:none;}
.block-group>.block-group{float:left;clear:none;margin:0!important;}
.block{float:left;width:100%;}
.pull-left{float:left;}
.pull-right{float:right;}
.columns{display:flex;display:-ms-flexbox;display:-webkit-flex;}
.column{-webkit-flex:1;-ms-flex:1;flex:1;}